## rust-unsize 1.1.0

=== debian/changelog ===
rust-unsize (1.1.0-1) unstable; urgency=medium

  * Package unsize 1.1.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 18 Sep 2023 20:31:06 +0100
