=== debian/control ===
Source: rust-unsize
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-autocfg-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unsize]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unsize
X-Cargo-Crate: unsize
Rules-Requires-Root: no

Package: librust-unsize-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-autocfg-1+default-dev
Provides:
 librust-unsize+default-dev (= ${binary:Version}),
 librust-unsize-1-dev (= ${binary:Version}),
 librust-unsize-1+default-dev (= ${binary:Version}),
 librust-unsize-1.1-dev (= ${binary:Version}),
 librust-unsize-1.1+default-dev (= ${binary:Version}),
 librust-unsize-1.1.0-dev (= ${binary:Version}),
 librust-unsize-1.1.0+default-dev (= ${binary:Version})
Description: Stable alternative to CoerceUnsize - Rust source code
 This package contains the source for the Rust unsize crate, packaged by
 debcargo for use with cargo and dh-cargo.
