=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unsize 1.1.0 --all-targets --all-features
Features: test-name=rust-unsize:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unsize 1.1.0 --all-targets
Features: test-name=librust-unsize-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unsize 1.1.0 --all-targets --no-default-features
Features: test-name=librust-unsize-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
